
@media screen and (min-width:949px){
.catwdc:hover {
    color: #fff !important;
	background-color:#333 !important;
	text-decoration: none !important;
	padding: 1px 5px 2px 5px !important;
	border-radius: 3px 3px 3px 3px !important;
	font-weight:bold !important;
	line-height:inherit !important;
	border-bottom:none !important;
}
}

.categories-div {
    width: 100%;
}

.categories-div-100 {
	height:20px !important;
}
.text-strong-graphic {
	color:#d02233;
	font-style:italic;
}
.text-couleur-logo1 {
	color:#258cc0;
	font-weight:bold;
}
.text-couleur-logo2 {
	color:#2c672f;
	font-weight:bold;
}
.text-strong-site {
	color:#1b90cd;
	font-style:italic;
}
.titre-responsive {
	height:auto !important;
	box-sizing: border-box;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
	font-weight: bold !important;
	font-size: 1.30em !important;
	font-family:Arial, Helvetica, sans-serif !important;
	line-height:normal !important;
	float:none !important;
	clear:none !important;
	background:none !important;
	border:none !important;
}
.texte-responsive {
	height:auto;
	box-sizing: border-box;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
	font-size: 1em !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-style: italic !important;
}
.texte-menu-mobile {
	margin: 4px 0px 0px 5px;
	float:left;
}

/* page sites des annuaires */


.sites-zone1 {
	width:100%;
	height:auto;
	float:left;
	margin:0px auto 15px auto;
	border:1px solid #c2c2c2;
	box-sizing: border-box;
	box-shadow: 1px 1px 4px #00000057;
	border-radius: 4px;
}
.sites-zone2 {
	margin: 0px 0px 0px 0px !important;
	padding: 5px 5px 5px 5px !important;
}
.sites-zone3 {
	padding: 0px 5px 5px 0px !important;
}
.sites-zone4 {
	float: left;
	width: 100%;
	background-color: #e7e7e7;
	border-top: 1px solid #dadada;
	border-radius: 0 0 4px 4px;
}
.sites-zone5 {
	padding: 5px;
}
p img {
    float: left;
    margin: 0 0 0 0 !important;
}

/* animation 728x90 css3 */
.ban {
  height: 90px;
  position: relative;
  overflow: hidden;
  width: 728px;
  float:left;
  /*margin-right:1px;
  margin-bottom:1px;*/
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  /*border: 1px solid #6e6e6e;*/
  text-align: center;
  /*background-color:#369;*/
  box-shadow:0px 2px 6px #484848;
  -moz-box-shadow:0px 2px 6px #484848; 
  -webkit-box-shadow:0px 2px 6px #484848;
}
.ban img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.ban .overbox {
  /*background-color: #1d354d;*/
  background-color: #212121;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 728px;
  height: 90px;
  padding: 0px 10px;  
  -webkit-transform: translateY(150px);
  -moz-transform: translateY(150px);
  -o-transform: translateY(150px);
  -ms-transform: translateY(150px);
  transform: translateY(150px);
  border-radius:4px;
  box-sizing: border-box;
}
.ban:hover .overbox {
  opacity: 0.95;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  border-radius:4px;
}
.ban .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -o-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  opacity: 0;
}
.titre1banhaut {
  margin-top:9px;
  color:#fff;
  font: 34px/1 Oswald, tahoma, arial, sans-serif;
}
.textelignebanhaut {
  margin-top:9px;
  color:#fff;
  font:26px/1 Oswald, tahoma, arial, sans-serif;
}
.ban .titreban {
  text-transform: uppercase;
  opacity: 0;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  transition-duration: 0.2s;
}
.ban:hover .titreban,
.ban:focus .titreban {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.ban .tagline {
  opacity: 0;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  transition-delay: 0.4s;
  transition-duration: 0.2s;
}
.ban:hover .tagline,
.ban:focus .tagline {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -mos-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}

/* animation 468x60 css3 */ 

.mainpub {
  height: 60px;
  position: relative;
  overflow: hidden;
  width: 468px;
  display:inline-block;
  /*margin-right:1px;
  margin-bottom:1px;*/
  border-radius: 3px;
  /*border: 1px solid #6e6e6e;*/
  text-align: center;
  /*background-color:#369;*/
  box-shadow:0px 1px 6px #484848;
  -moz-box-shadow:0px 1px 6px #484848; 
  -webkit-box-shadow:0px 1px 6px #484848;
}
.mainpub img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.mainpub .mainbox {
  background-color: #212121;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  width: 468px;
  height: 60px;
  padding: 0px 0px;
  opacity: 0;
  -webkit-transform: translateX(-468px);
  -moz-transform: translateX(-468px);
  -o-transform: translateX(-468px);
  -ms-transform: translateX(-468px);
  transform: translateX(-468px);
  border-radius: 3px;
}
.titre1banmain {
  margin-top:6px;
  width:468px;
  height:34px;
  float:left;
}
.img1lignemain {
  margin-top:4px;
  color:#fff;
}
.text1lignemain {
  width:220px;
  margin-left:14px;
  text-align:left;
  height:15px;
  float:left;
  font:14px/1 Oswald, tahoma, arial, sans-serif;
}
.text2lignemain {
  width:220px;
  margin-right:14px;
  text-align:right;
  height:15px;
  float:left;
  font:14px/1 Oswald, tahoma, arial, sans-serif;
}
.mainpub:hover .mainbox { 
  opacity: 0.95;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -o-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
  border-radius: 3px;
}
.mainpub .maintext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-transform: translateX(-100px);
  -moz-transform: translateX(-100px);
  -o-transform: translateX(-100px);
  -ms-transform: translateX(-100px);
  transform: translateX(-100px);
}
.mainpub .titremain {
  text-transform: uppercase;
  opacity: 0;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -ms-transition-delay: 0.3s;
  transition-delay: 0.3s;
  transition-duration: 0.2s;
}
.mainpub:hover .titremain ,
.mainpub:focus .titremain {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
.mainpub .tagmain {
  opacity: 0;
  -webkit-transition-delay: 0.4s;
  -moz-transition-delay: 0.4s;
  -o-transition-delay: 0.4s;
  -ms-transition-delay: 0.4s;
  transition-delay: 0.4s;
  transition-duration: 0.2s;
}
.mainpub:hover .tagmain ,
.mainpub:focus .tagmain {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -mos-transform: translateX(0px);
  -o-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}